{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">Change Password</h3></div>
            <div class="card-body">
                <form method="post" action="{% url 'password_change' %}">
                    {% csrf_token %}
                    {{ form.as_p }}
                <div class="text-center">
                    <button class="btn btn-primary btn-block" type="submit">Update</button>
                    <a type="button" class="btn btn-warning" href="{% url 'index' %}">Cancel</a>
                </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    document.getElementById("id_old_password").classList.add("form-control");
    document.getElementById("id_new_password1").classList.add("form-control");
    document.getElementById("id_new_password2").classList.add("form-control");
</script>
{% endblock %}
